@charset "utf-8";
/* CSS Document */

body {


	/* DDL June 2012 >> END changes */
	background:#FFFFFF;
	padding: 0px;
	margin: 0px;
	font-family: Calibri,mymycalibri, Arial, sans-serif;
	color: #ffffff;
	font-size: 16px;
	width:1280px;
	margin:auto;
	background-color:#92A3DB;
}
#container {
	width: 100%;
}
#header{

height:300px;
background-image:url(../images/picture2.jpg);
background-repeat:no-repeat;
clear:both;

}
.headercontent{
float:left;margin-top:255px;margin-left:14px; background-image:url(../images/upperhome.png);background-repeat:no-repeat;
text-align:center;color:#FFFFFF;text-decoration:none;height:27px;padding-top:13px;width:70px;
}
.title{
width:400px;
height:46px;
background-image:url(../images/title.png);
background-repeat:none;
margin:32px 0px 0px 45px;
position:absolute;
}
#main{

background:none;
height:600px;
width:100%;
	background-image:url(../images/background.jpg);
	background-position: top center;
background-repeat: repeat-x;
}
.left{
width:180px;
height:100%;
float:left;
background:none;
margin-left:10px;

}
.left ul li a{
margin-right:7px;
}
.center{
/*width:614px;*/
width:750px;
height:100%;
float:left;
background:none;
/*background-image:url(../images/middle2.png);
background-repeat:no-repeat;*/
text-align:justify;
margin-top:5px;
margin-left:10px;
}
.centercontent{
display: table;
width:587px;
padding-left:87px;
padding-right:87px;
/*margin-top:66px;*/
text-align:justify;
color:#000000;
font-style:italic;
background:url(../images/repeater.png) no-repeat;
background-repeat:repeat-y;

}
.centercontenttop{
height:85px;
width:750px;
padding-left:0px;
padding-top:47px;
padding-bottom:5px;
text-align:justify;
color:#000000;
font-style:italic;
background:url(../images/topBg.png) no-repeat;
}


.right{
width:310px;
height:100%;
float:left;
background:none;
margin-left:10px;
}
.rightcontenttop{
height:540px;
width:310px;
margin-top:-105px;
background-image:url(../images/newpic.png);
background-repeat:no-repeat;
clear:both;

}
.rightcontentbottom{
height:140px;
width:310px;
clear:both;
background:none;
margin-left:60px;
}
.skype{
height:50px;
width:100px;
background-image:url(../images/skype2.png);
background-repeat:no-repeat;
margin-top:10px;
margin-left:58px;
}


.left ul{
padding-left:0px;
margin-top:0px;
}
.left li{
list-style:none;
margin-top:5px;
margin-bottom:8px;
}
a{
color:#0000FF;
}
#skypedetectionswf{
height:0 !important;
width:0 !important;
}